"\"Open in Terminal\":" = "\"Apri nel Terminale\":";
"\"Reveal in Path Finder\":" = "\"Mostra in Path Finder\":";
"%@ Key" = "Tasto %@";
"%@ Preferences" = "Preferenze %@";
"%d Columns" = "%d Colonne";
"10 Columns" = "10 Colonne";
"12 Columns" = "12 Colonne";
"2 Columns" = "2 Colonne";
"3 Columns" = "3 Colonne";
"4 Columns" = "4 Colonne";
"6 Columns" = "6 Colonne";
"8 Columns" = "8 Colonne";
"ANSI colors" = "Colori ANSI";
"Access" = "Accesso";
"Action Menu" = "Menù azione";
"Active Browser Gradient" = "Gradiente browser attivo";
"Active Browser Gradient (Inactive)" = "Gradiente browser attivo (Inattivo)";
"Add ESC" = "Aggiungi ESC";
"All windows" = "Tutte le finestre";
"Alternate row color" = "Alterna il colore della riga";
"Alternate row colors" = "Alterna i colori delle righe";
"Always open folders in a new window" = "Apri sempre le cartelle in una nuova finestra";
"Always show file extensions" = "Mostra sempre estensioni dei file";
"Antialias text" = "Antialias testo";
"Appearance" = "Ambiente";
"Append Finder contextual menu items" = "Aggiungi i menù contestuali del Finder";
"Application" = "Applicazione";
"Application Launcher:" = "Launcher applicazioni:";
"Applications" = "Applicazioni";
"Arrange ascending" = "Ordina ascedente";
"Arrange by %@" = "Ordina per %@";
"Arrow keys loop around when reaching end" = "I tasti freccia ricominciano dall'inizio quando si raggiunge la fine";
"Auto resize columns" = "Dimensiona automaticamente le colonne";
"Auto-play movie and audio files in preview" = "Apertura automatica del cassetto Anteprima";
"Auto-play video and audio files" = "Riproduci automaticamente file audio e video";
"Auto-preview Word documents in preview" = "Anteprima automatica dei documenti Word";
"Automatic" = "Automatica";
"Automatically open in text editor" = "Apri automaticamente nell'editor di testi";
"Automatically respond on errors" = "Gestisci automaticamente gli errori";
"Back color" = "Colore di sfondo";
"Background color" = "Colore di sfondo";
"Begin drag on vertical motion" = "Inizia trascinamento su movimento verticale";
"Behavior for \"Reveal in Path Finder\" command" = "Comportamento del comando \"Rivela in Path Finder\"";
"Blinking cursor" = "Cursore lampeggiante";
"Bold color" = "Colore grassetto";
"Bold folders" = "Cartelle in grassetto";
"Bottom" = "Sotto";
"Browser Key Actions" = "Azioni tasti browser";
"Browser accepts window activating mouse click" = "Le finestre browser accettano click del mouse per l'attivazione";
"Calculate all sizes" = "Calcola le dimensioni";
"Calculate size for folders and packages" = "Calcola la dimensione di cartelle e pacchetti";
"Cancel" = "Annulla";
"Check for new updates automatically" = "Controlla aggiornamenti automaticamente";
"Check for updates" = "Controlla aggiornamenti";
"Check now" = "Controlla ora";
"Check spelling as you type" = "Controlla ortografia durante la scrittura";
"Choose Picture..." = "Scegli immagine...";
"Choose tool" = "Scegli strumento";
"Choose..." = "Scegli...";
"Close" = "Chiudi";
"Close the session when it ends" = "Chiudi la sessione quando termina";
"Collapse auto expanded folders after drag" = "Chiudi le finestre aperte in automatico dopo il trascinamento";
"Color" = "Colore";
"Color Editor" = "Editor colore";
"Color Options" = "Opzioni colore";
"Color and Gradient Editor" = "Editor colore e gradiente";
"Colors" = "Colori";
"Column View Options" = "Opzioni vista come colonne";
"Column view" = "Vista come colonne";
"Columns" = "Colonne";
"Command" = "Comando";
"Command clicking folders:" = "Command-click sulle cartelle:";
"Command clicking opens:" = "Command-click apre:";
"Command:" = "Comando:";
"Commands" = "Comandi";
"Comments" = "Commenti";
"Compress files in same directory as original" = "Comprimi i file nella stessa cartella degli originali";
"Compress into same folder as original" = "Comprimi nella stessa cartella dell'orginale";
"Compression" = "Compressione";
"Compression Format:" = "Formato Compressione:";
"Confirm before quitting Path Finder" = "Chiedi conferma prima di chiudere Path Finder";
"Contextual Menu" = "Menù contestuale";
"Control color" = "Controlli colore";
"Copy on selection" = "Copia quando selezioni";
"Cover Flow View Options" = "Opzioni vista Cover Flow";
"Creation Date" = "Data di Creazione";
"Cursor color" = "Colore cursore";
"Cursor type" = "Tipo di cursore";
"Custom Window Gradient" = "Gradiente finestra personalizzato";
"Dark Frame Color" = "Colore riquadro scuro";
"Dark Frame Color (Inactive)" = "Colore riquadro scuro (Inattivo)";
"Date Added" = "Data Aggiunta";
"Date Created" = "Data di Creazione";
"Date Modified" = "Data di Modifica";
"Decompress archives with Path Finder" = "Decomprimi archivi con Path Finder";
"Default Background Color" = "Colore di Sfondo di default";
"Default Colors" = "Colori di Default";
"Default Plain Text Encoding" = "Encoding di default per documenti di testo";
"Default Terminal:" = "Terminale di default:";
"Default Text Editor:" = "Editor di testo di default:";
"Default compression format" = "Formato di compressione di default";
"Default extension:" = "Estensione predefinita:";
"Default format:" = "Formato di default:";
"Default setting for the encoding\nto be used when opening a plain text file" = "Impostazione della codifica di default\nda utilizzare durante l'apertura di un file di testo";
"Delay:" = "Ritardo:";
"Delete" = "Cancella";
"Delete key sends backspace" = "Il tasto cancella invia Backspace";
"Delete sends control-H" = "Cancella invia control-H";
"Desktop" = "Scrivania";
"Desktop Background" = "Sfondo Scrivania";
"Desktop Options" = "Opzioni Scrivania";
"Desktop View Options" = "Opzioni vista Scrivania";
"Desktop clicking opens:" = "Click sulla scrivania apre:";
"Desktop picture" = "Sfondo Scrivania";
"Desktop window level adjustment" = "Regola livello della finestra Scrivania";
"Dim invisibles" = "Opacizza invisibili";
"Directory" = "Cartella";
"Directory:" = "Cartella:";
"Disable superfluous visual effects" = "Disabilita effetti visuali superflui";
"Display" = "Mostra";
"Divider Color" = "Colore divisore";
"Divider Color (Inactive)" = "Colore divisore (Inattivo)";
"Documents" = "Documenti";
"Don't compress:" = "Non comprimere:";
"Double-click when clicking icon" = "Esegui un doppio click quando viene effettuato un click sull'icona";
"Drag and drop to reorder" = "Trascina per riordinare";
"Drag to reorder" = "Trascina per riordinare";
"Draw background pattern for image previews" = "Usa sfondo a scacchi per l'anteprima delle immagini";
"Draw background picture" = "Visualizza immagine di sfondo";
"Draw controls for dark backgrounds" = "Disegna controlli per sfondi scuri";
"Draw label color on icon" = "Disegna il colore dell'etichetta sull'icona";
"Draw label color on name" = "Disegna il colore dell'etichetta sul nome";
"Dropbox folder path:" = "Posizione cartella Dropbox:";
"Dropbox is not set." = "Dropbox non è impostato.";
"Edit..." = "Modifica...";
"Enable \"Launch Application\" global hot-key:" = "Abilita abbreviazione globale \"Avvia applicazione\":";
"Enable \"Reveal in Path Finder\" for third party applications" = "Abilita \"Mostra in Path Finder\" nelle applicazioni di terze parti";
"Enable \"Reveal in Path Finder\" global hot-key:" = "Abilita abbreviazione globale \"Mostra Path Finder\":";
"Enable \"Show in Path Finder\" for third party applications" = "Abilita \"Mostra in Path Finder\" nelle applicazioni di terze parti";
"Enable Applications menu" = "Abilita Menù Applicazioni";
"Enable Finder's \"Remove from Dock\" menu option" = "Abilita \"Rimuovi dal dock\" nel menù Opzioni del Finder";
"Enable Trash's \"Remove from Dock\" menu option" = "Abilita l'opzione da menù \"Rimuovi dal Dock\" del Cestino";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "Abilita tutti i messaggi di avviso che sono stati disabilitati con l'opzione \"Non chiedermelo ancora\"";
"Enable bug reporter" = "Abilita resoconto bug";
"Enable disclosure triangles in column view" = "Abilita triangoli in vista colonne";
"Enable dual preview for dual browser" = "Abilita doppia anteprima per il doppio browser";
"Enable inline previews" = "Abilita l'anteprima in linea";
"Enable quick disk image mounting" = "Abilita attivazione veloce di immagini disco";
"Enable spring-loaded folders" = "Abilita cartelle ad impulso";
"Enabled" = "Attivato";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "Se abilitato, i comandi \"Mostra nel Finder\" nelle altre applicazioni, utilizzeranno Path Finder invece del Finder. Si raccomanda di disabilitare questa opzione prima di disinstallare Path Finder.";
"Encoding:" = "Codifica:";
"Enforce character alignment" = "Forza allineamento caratteri";
"Enter Key:" = "Tasto Invio:";
"Enter key:" = "Tasto Invio:";
"Everyone:" = "Tutti:";
"Execute" = "Esegui";
"Expand archives with Path Finder" = "Decomprimi archivi con Path Finder";
"Expand files in same directory as original" = "Decomprimi i file nella stessa cartella degli originali";
"Expand into same folder as original" = "Decomprimi nella stessa cartella dell'originale";
"Expansion:" = "Decompressione:";
"Extension" = "Estensione";
"Favorites" = "Preferiti";
"Features" = "Caratteristiche";
"File Comparison" = "Confronto file";
"File Operation" = "Operazione file";
"File comparison tool path:" = "Posizione strumento di confronto file:";
"File size calculation:" = "Calcolo dimensione file:";
"Files" = "Documenti";
"Files and folders" = "Documenti e cartelle";
"Fit to Window" = "Adatta alla Finestra";
"Folders" = "Cartelle";
"Font:" = "Carattere:";
"Frame Accent Color" = "Colore riquadro accentato";
"Frame Accent Color (Inactive)" = "Colore riquadro accentato (Inattivo)";
"Frame Color" = "Colore riquadro";
"Frame Color (Inactive)" = "Colore riquadro (Inattivo)";
"General" = "Generale";
"Get Info Application:" = "Informazioni sui file:";
"Get Info:" = "Mostra Info:";
"Global hot-keys" = "Scorciatoie da tastiera globali";
"Grid color" = "Colore Griglia";
"Grid spacing:" = "Spaziatura griglia:";
"Group" = "Gruppo";
"Group text color" = "Colore testo gruppo";
"Group:" = "Gruppo:";
"HTML tags" = "Tag HTML";
"Handle 'afp' URLs using Path Finder" = "Gestisci indirizzi 'afp' usando Path Finder";
"Handle 'file' URLs using Path Finder" = "Gestisci indirizzi 'file' usando Path Finder";
"Handle 'ftp' URLs using Path Finder" = "Gestisci indirizzi 'ftp' usando Path Finder";
"Handle URLs:" = "Gestisci URL:";
"Hard disks" = "Dischi rigidi";
"Header Gradient" = "Gradiente intestazione";
"Header Gradient (Active)" = "Gradiente intestazione (Attiva)";
"Hide Finder's desktop" = "Nascondi desktop del Finder";
"Hide Tab Bar when there is a single tab" = "Nascondi la barra delle schede quando c'è solo una scheda";
"Hide tab when there is only one session" = "Nascondi schede quando c'è una sola sessione";
"Highlight" = "Evidenzia";
"Home" = "Inizio";
"Horizontal:" = "Orizzontale:";
"Hotspot color" = "Colore Hotspot";
"Icon View Options" = "Opzioni vista come icone";
"Icon size:" = "Dimensione icona:";
"Icon view" = "Vista come icone";
"Ignore HTML Commands" = "Ignora Comandi HTML";
"Ignore RTF Commands" = "Ignora Comandi RTF";
"Ignore invisible files when compressing" = "Ignora file invisibili durante la compressione";
"Ignore resource forks when compressing" = "Ignora resource forks durante la compressione";
"Ignore software license agreements" = "Ignora \"Software License Agreement\"";
"Ignore when opening:" = "Ignora durante l'apertura:";
"Ignore:" = "Ignora:";
"Image background color" = "Colore di sfondo immagine";
"Image checkerboard color" = "Colore sfondo a scacchi per le immagini";
"Images" = "Immagini";
"Info text color" = "Colore testo info";
"Invisible files" = "File invisibili";
"Italicize aliases" = "Alias in corsivo";
"Item Info" = "Informazioni elemento";
"Keep icons arranged on desktop" = "Ordina le icone sulla scrivania";
"Key Actions" = "Azioni Tasto";
"Keyboard" = "Tastiera";
"Kind" = "Tipo";
"Label" = "Etichetta";
"Label on Bottom" = "Etichetta di Sotto";
"Label on Right" = "Etichetta a Destra";
"Label on bottom" = "Etichetta a sinistra";
"Label on right" = "Etichetta a destra";
"Labels" = "Etichette";
"Last shown view" = "Ultima vista aperta";
"Launch Path Finder at login" = "Esegui Path Finder al login";
"Launch Path Finder automatically after log in" = "Lancia Path Finder automaticamente dopo il log-in";
"Layout Left to Right" = "Layout da Sinistra a Destra";
"Layout Top to Bottom" = "Layout da Sopra a Sotto";
"Left" = "Sinistra";
"List Modules" = "Elenco Moduli";
"List View Options" = "Opzioni vista come lista";
"List view" = "Vista come lista";
"Long" = "Lungo";
"Macintosh style key navigation" = "Navigazione tasti stile Macintosh";
"Medium" = "Medio";
"Menu" = "Menù";
"Middle button paste" = "Incolla col tasto centrale del Mouse";
"Modification Date" = "Data di Modifica";
"Mount DMGs using Path Finder" = "Monta file DMG usando Path Finder";
"Mount disk images after expand" = "Attiva immagini disco dopo la decompressione";
"Mount disk images after expansion" = "Monta immagine disco dopo decompressione";
"Name" = "Nome";
"Name:" = "Nome:";
"Network" = "Rete";
"Network servers" = "Server di rete";
"Network volumes:" = "Volumi di rete:";
"New Documents" = "Nuovi documenti";
"New Files" = "Nuovi documenti";
"New Folders" = "Nuove cartelle";
"New file format:" = "Nuovo formato file:";
"New tab" = "Nuova scheda";
"New window" = "Nuova finestra";
"New..." = "Nuovo...";
"No tool selected" = "Nessuno strumento selezionato";
"Non-ASCII font" = "Font non-ASCII";
"Normal" = "Normale";
"Normal font" = "Font normale";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "Una volta abilitato, clicca col pulsante destro sull'icona del Finder nel Dock e selezione \"Rimuovi dal Dock\" per nasconderne l'icona. L'icona può essere rimossa che il Finder stia girando o meno, e resterà nascosta fino al riavvio del Mac.";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Una volta abilitato, fai click con il tasto destro sull'icona nel Dock del Cestino e scegli \"Rimuovi dal Dock\" per nascondere l'icona del Cestino. Questa impostazione resterà finché non riavvii il Mac.";
"Opacity" = "Opacità";
"Opacity:" = "Opacità:";
"Open" = "Apri";
"Open PDF documents in built-in PDF viewer" = "Apri i documenti Acrobat con il lettore PDF integrato";
"Open Selected" = "Apri selezionati";
"Open TextEdit documents in built-in text editor" = "Apri i documenti TextEdit con l'editor di testi integrato";
"Open Word documents in built-in text editor" = "Apri i documenti Word con l'editor di testi integrato";
"Open folders in:" = "Apri cartelle in:";
"Open image files in built-in image viewer" = "Apri i documenti immagine nel visore immagini integrato";
"Open mounted volumes in new window" = "Apri i volumi attivati in una nuova finestra";
"Open new browser on launch" = "Apri nuova finestra all'avvio";
"Open new windows and tabs in column view" = "Apri nuove finestre e schede in vista Colonne";
"Open new windows and tabs in:" = "Apri nuove finestre e schede in:";
"Open new windows in:" = "Apri finestre in:";
"Open using encoding:" = "Apri usando la codifica:";
"Open with Path Finder:" = "Apri con Path Finder:";
"Open with:" = "Apri con:";
"Opening" = "Apro";
"Opens" = "Apre";
"Opens in new tab" = "Apri in una nuova scheda";
"Opens in new tab in a window" = "Apre in una nuova scheda in una finestra";
"Opens in new tab in the bottom preview pane" = "Apre in una nuova scheda nel pannello di anteprima di sotto";
"Opens in new tab in the right preview pane" = "Apre in una nuova scheda nel pannello di anteprima di destra";
"Opens in new window" = "Apri in una nuova finestra";
"Option Key" = "Tasto Option";
"Option click to restore all" = "Option-click per ripristinare tutto";
"Option key is meta" = "Il Tasto Option è il tasto Meta";
"Owner" = "Proprietario";
"Owner:" = "Proprietario:";
"Packages" = "Pacchetti";
"Parent" = "Cartella Superiore";
"Path" = "Percorso";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Path Finder consente l'integrazione con il tuo editor di testi preferito e con una applicazione per mostrare le informazioni sui file.";
"Path Navigator Color" = "Colore Navigatore Percorso";
"Path Navigator Text Color" = "Colore Testo Navigatore";
"Path Selection Gradient" = "Gradiente selezione percorso";
"Path Selection Gradient (Inactive)" = "Gradiente selezione percorso (inattivo)";
"Picture" = "Immagine";
"Plain text" = "Solo testo";
"Position the Path Navigator below the browser" = "Posiziona il navigatore percorso nella parte bassa della finestra";
"Preferences" = "Preferenze";
"Press Space Bar to open immediately" = "Premi la barra spaziatrice per aprire immediatamente";
"Preview" = "Anteprima";
"Quit Finder" = "Chiudi Finder";
"Quit Finder when Path Finder launches" = "Chiudi Finder all'avvio di Path Finder";
"Quit the Finder automatically at launch" = "Chiudi il Finder automaticamente all'avvio";
"RTF commands" = "Comandi RTF";
"Read" = "Lettura";
"Removable media" = "Media Rimovibile";
"Rename Selected" = "Rinomina selezionati";
"Renames" = "Rinomina";
"Render html in preview" = "Mostra html nell'anteprima";
"Requires relaunch" = "Richiedi riapertura";
"Reset Warnings" = "Ripristina i messaggi di avviso";
"Resolve aliases" = "Risolvi alias";
"Resource forks" = "Resource Fork";
"Restore All Defaults" = "Ripristina tutti i predefiniti";
"Restore Default" = "Ripristina predefiniti";
"Restore location after spring-loaded drag" = "Ripristina posizione dopo trascinamento ad impulso";
"Return Key:" = "Tasto Ritorna:";
"Return key:" = "Tasto Ritorna:";
"Reveal" = "Mostra";
"Reveal expanded items" = "Mostra elementi decompressi";
"Reveal in Path Finder:" = "Mostra in Path Finder:";
"Reveal in existing window" = "Mostra nella stessa finestra";
"Reveal in new tab" = "Mostra in una nuova scheda";
"Reveal in new window" = "Mostra in una nuova finestra";
"Rich text" = "Testo RTF";
"Right" = "Destra";
"Row separator color" = "Colore separatore righe";
"Run command:" = "Esegui comando:";
"Save Theme..." = "Registra Tema...";
"Save location:" = "Posizione:";
"Save using encoding:" = "Salva usando la codifica:";
"Save with:" = "Salva con:";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Seleziona un elemento di menù ed inserisci una sequenza di tasti con Command o Control, oppure usa il tasto Cancella o i tasti Funzione (F1-F35) per modificare. Premi Esc per annullare.";
"Select entire row in list view" = "Seleziona riga intera nella vista come lista";
"Select tool…" = "Seleziona strumento…";
"Selection color" = "Colore selezione";
"Send anonymous system information" = "Invia informazioni anonime sul sistema";
"Session settings" = "Opzioni sessione";
"Sessions" = "Sessioni";
"Set Background..." = "Imposta Sfondo...";
"Set Colors..." = "Imposta colori...";
"Set Path Finder as the default file viewer" = "Imposta Path Finder come visualizzatore di file di default";
"Set as Default" = "Imposta come default";
"Set as the default file browser" = "Imposta come browser di default";
"Set..." = "Imposta...";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Questa opzione fa sì che i comandi \"Mostra nel Finder\" di altre applicazioni utilizzino Path Finder invece che il Finder.";
"Shadowed" = "Ombreggiato";
"Short" = "Corto";
"Show Path Finder desktop" = "Mostra la scrivania di Path Finder";
"Show column headers" = "Mostra intestazioni di colonna";
"Show columns" = "Mostra colonne";
"Show columns:" = "Mostra colonne:";
"Show desktop trash can" = "Mostra il Cestino sulla Scrivania";
"Show file names" = "Mostra nomi dei file";
"Show files and folders on the Desktop" = "Mostra documenti e cartelle sulla Scrivania";
"Show grid" = "Mostra griglia";
"Show horizontal grid" = "Mostra griglia orizzontale";
"Show hotspot" = "Abilita HotSpot per doppio-click";
"Show icon preview" = "Mostra anteprima in icone";
"Show icon previews" = "Mostra icone di anteprima";
"Show icon previews on network volumes" = "Mostra anteprima icone sui volumi di rete";
"Show icons" = "Mostra icone";
"Show invisibles" = "Mostra invisibili";
"Show item info" = "Mostra informazioni";
"Show link alert message on startup if not linked" = "Mostra avviso di collegamento all'avvio, se non collegato";
"Show menu bar icon" = "Mostra icona nella barra dei menù";
"Show on desktop:" = "Mostra sulla Scrivania";
"Show open button" = "Mostra pulsante apri";
"Show preview column" = "Mostra anteprima";
"Show row separators" = "Mostra separatori di riga";
"Show ruler" = "Mostra righello";
"Show splash panel at launch" = "Mostra Splash Screen all'avvio";
"Show vertical grid" = "Mostra griglia verticale";
"Show volumes on the Desktop" = "Mostra volumi sulla Scrivania";
"Show warning before emptying the Trash and deleting" = "Mostra un avviso prima di svuotare il Cestino e cancellare";
"Show zoom effects when opening files" = "Mostra animazione all'apertura dei file";
"Sidebar" = "Barra Laterale";
"Sidebar Color" = "Colore barra laterale";
"Sidebar Color (Inactive)" = "Colore barra laterale (Inattiva)";
"Silence terminal bell" = "Silenzia gli avvisi del terminale";
"Size" = "Dimensione";
"Skip" = "Ignora";
"Small contextual menu font size" = "Diminuisci dimensione font menù contestuale";
"Smart Sort Order" = "Disposizione ordinamento intelligente";
"Smart Sort order:" = "Disposizione ordinamento intelligente:";
"Smart sorting" = "Ordinamento intelligente";
"Snap to grid" = "Allinea alla griglia";
"Sort ascending" = "Ordina dalla A alla Z";
"Sort by %@" = "Ordina per %@";
"Spring-loaded Delay:" = "Ritardo cartelle ad impulso:";
"Spring-loaded folders" = "Cartelle ad impulso";
"Spring-loaded folders:" = "Cartelle ad impulso:";
"Start Rename" = "Avvia ridenominazione";
"Starting Directory:" = "Cartella di avvio:";
"Startup" = "Avvio";
"Tab Bar Background Gradient" = "Gradiente di sfondo barra delle schede";
"Tab Position" = "Posizione scheda";
"Target last column (like Finder)" = "Seleziona l'ultima colonna (come nel Finder)";
"Terminal" = "Terminale";
"Terminal:" = "Terminale:";
"Text" = "Testo";
"Text Edit" = "Modifica testo";
"Text Editor" = "Editor di testo";
"Text Editor:" = "Editori di testi:";
"Text Font:" = "Font testo:";
"Text color" = "Colore testo";
"TextEdit documents" = "Documenti di TextEdit";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "Il desktop del Finder resterà nascosto anche quando Path Finder non sta girando.";
"Themes" = "Temi";
"This preference will take effect the next time you launch Path Finder." = "Questa opzione sarà attiva dalla prossima volta che avvierai Path Finder.";
"This window only" = "Solo questa finestra";
"Top" = "Sopra";
"Transparent" = "Trasparente";
"Transparent Background" = "Sfondo Trasparente";
"Treat Non-ASCII characters as double width" = "Considera caratteri Non-ASCII come larghezza doppia";
"Treat packages as folders" = "Tratta i pacchetti come cartelle";
"Type" = "Tipo";
"Unlink" = "Scollega";
"Updates:" = "Aggiornamenti:";
"Use base-2 math for sizes" = "Usa mat. base-2 per le dimensioni";
"Use brushed metal appearance" = "Utilizza Aspetto Metallico";
"Use color icons in custom sidebars" = "Usa icone colorate nelle barre degli strumenti personalizzate";
"Use color icons in the standard sidebar" = "Usa icone colorate nella barra degli strumenti standard";
"Use custom window gradient" = "Usa gradiente finestra personalizzato";
"Use default background color" = "Usa colore di sfondo di default";
"Use default colors" = "Usa i colori di default";
"Use encoding sniffer when opening text files" = "Usa il riconoscitore di encoding per aprire documenti di testo";
"Use encoding sniffer when previewing text files" = "Usa il riconoscitore di encoding per l'anteprima di documenti di testo";
"Use hfstar for compress and decompress" = "Utilizza hfstar per comprimere e decomprimere";
"Use larger font for browser controls" = "Usa carattere più grande nei titoli del browser";
"Use relative dates" = "Usa date relative";
"Use separate shelf panes for dual browser" = "Usa cassetti separati per il doppio browser";
"Use small scroll bars" = "Usa frecce di scorrimento piccole";
"Verify copied files" = "Verifica file copiati";
"Version" = "Versione";
"Vertical Frame Accent Color" = "Colore riquadro accentato verticale";
"Vertical Frame Accent Color (Inactive)" = "Colore riquadro accentato verticale (Inattivo)";
"Vertical:" = "Verticale:";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Attenzione: alcune caratteristiche del sistema operativo, come Time Machine, potrebbero non funzionare correttamente se il Finder viene chiuso.";
"Warnings:" = "Avvisi:";
"When idle send ASCII code:" = "Quando in attesa invia codice ASCII:";
"Word documents" = "Documenti Word";
"Wrap to Page" = "Aggancia alla pagina";
"Wrap to page" = "Adatta pagina";
"Write" = "Scrittura";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Antialias" = "Antialias";
"Base 10" = "Base 10";
"Base 2" = "Base 2";
"Browser" = "Browser";
"Computer" = "Computer";
"Finder" = "Finder";
"META" = "META";
"OK" = "OK";
